path: /build/build/meta-mark-testing-reposcan-0.20250102.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-mark-testing/usr/share/mark-devkit/meta-mark-testing/kit-cache/
    && cp -rvf /kit-cache/* /meta-mark-testing/usr/share/mark-devkit/meta-mark-testing/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:689e1e26dc61e0e3e0709e87beadeed6bbc4fcf4ebf0950d3f3e76db31008da8
  package:
    name: meta-mark-testing
    version: "0.20250102"
    category: reposcan
    requires:
    - name: funtoo-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-03 08:33:08.813836746 +0000 UTC m=+29.779436140
    treedir: /build/packages
  package_dir: /meta-mark-testing
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bd9065e3883024e190ad743f310c9ae403445762742faed6491c3a5f24bd36f4
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-mark-testing/kit-cache/browser-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/core-gl-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/core-hw-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/core-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/core-server-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/desktop-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/dev-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/editors-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/games-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/gnome-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/haskell-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/i18n-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/java-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/kde-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-mark-testing/kit-cache/lang-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/lisp-scheme-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/llvm-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/mate-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/media-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/ml-lang-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/net-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/perl-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/python-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/python-modules-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/qt-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/ruby-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/science-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/security-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/text-kit-mark-testing
- usr/share/mark-devkit/meta-mark-testing/kit-cache/xfce-kit-mark-testing
package_cacheimage: ""
runtime:
  name: meta-mark-testing
  version: "0.20250102"
  category: reposcan
